/*标题区域*/
.homepd60{
    padding: 50px 0 70px 0;
}
span.undelineborder{
    position: relative;
    background-image: linear-gradient(#fff, #fff);
    background-position: 0 100%;
    background-size: 0px 1px;
    background-repeat: no-repeat;
    transition: background-size .6s;
}
a:hover  span.undelineborder{
    background-size: 100% 1px;
}

/*首页标题区域*/
.hometitle{
    display: flex;
    border-bottom: 1px #1f75e0 solid;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 10px 0;
}

.hometitle{
    display: flex;
    justify-content:space-between;
    align-items: center;
    margin-bottom: 30px;
    position: relative;
}
.hometitle:after{
    width: 70px;
    height: 2px;
    display: inline-block;
    background: #1f75e0;
    position: absolute;
    bottom: 0;
    left: 70px;
    content: ' ';
}


.hometitle .hometitleicon {
    display: block;
    /*justify-content: flex-start;*/
    /*align-items: center;*/
}
.hometitle .hometitleicon:before{
    width: 58px;
    height: 60px;
    display: inline-block;
    content: ' ';
    background: url("../img/indextitle1.png") no-repeat left center;
    background-size: 100% 100%;
    transition: all 0.3s;
    margin: 10px 8px 0 0;
    float: left;
}


.hometitle .hometitleicon:hover:before{
    transform: rotateY(360deg);
}

.hometitle .hometitleicon .hometitletext {
    position: relative;
    float: right;
}
.hometitle .hometitleicon h4{
    font-size: 32px;
    line-height: 32px;
    font-family: "systBold";
    color:#1f75e0;
    z-index: 10;
    position: absolute;
    bottom: 0;
    left: 0;
}

.hometitle .hometitleicon p{
    font-family: "systBold";
    font-size: 64px;
    line-height: 64px;
    color:rgba(31,117,224,0.12);
    /*position: absolute;*/
    /*z-index: 1;*/
    /*top: 10%;*/
    /*left:0;*/
}
.hometitle .hometitlemore a{
    width: 150px;
    display: block;
    line-height: 44px;
    position: relative;
    text-align: right;
    font-size: 22px;
    color: #1f75e0;
    transition: all 0.3s;
}

.hometitle .hometitlemore a i{
    width: 35px;
    height: 29px;
    display: inline-block;
    background: url(../img/hometitleicon1.png) no-repeat center;
    background-size: 100% 100%;
    margin: 0;
    vertical-align: middle;
    margin: -3px 12px 0 0;
}
.hometitle .hometitlemore a:hover{
    text-decoration: underline;
}







@media (min-width: 768px) {

    .homethreebox .row,
    .hometwobox .row,
    .newbox .row{
        margin: 0 -10px;
    }
    .homethreebox .row .col-sm-6,
    .hometwobox .row .col-sm-6,
    .newbox .row .col-sm-6{
        padding: 0 10px;
    }

}

@media (min-width: 1200px) {

    .homethreebox .row,
    .hometwobox .row,
    .newbox .row{
        margin: 0 -12px;
    }
    .homethreebox .row .col-sm-6,
    .hometwobox .row .col-sm-6,
    .newbox .row .col-sm-6{
        padding: 0 12px;
    }

}

@media (min-width: 1400px) {

    .homethreebox .row,
    .hometwobox .row,
    .newbox .row{
        margin: 0 -20px;
    }
    .homethreebox .row .col-sm-6,
    .hometwobox .row .col-sm-6,
    .newbox .row .col-sm-6{
        padding: 0 20px;
    }

}
@media (min-width: 1600px) {

    .homethreebox .row,
    .hometwobox .row,
    .newbox .row{
        margin: 0 -30px;
    }
    .homethreebox .row .col-sm-6,
    .hometwobox .row .col-sm-6,
    .newbox .row .col-sm-6{
        padding: 0 30px;
    }

}






/*轮播区域*/
.swiperBox {
    position: relative;
    z-index: 10;
}
.swiperBox:before{
    width: 100%;
    height: 4px;
    content: ' ';
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1000;
    background: rgba(255,255,255,0.6);
}
.swiperBox:after{
    width:36%;
    height: 4px;
    content: ' ';
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1000;
    background: #1f75e0;
}


.swiperBox .swiper-slide img {
    width: 100% ;
}

.swiperBox .swiper-container-horizontal > .swiper-pagination {
    bottom: 4%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
    width: 26px;
    height: 26px;
    margin: 0 12px;
    cursor: pointer;
    position: relative;
    opacity: 1;
    background: none;
}
.swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet:after{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 8px;
    height: 8px;
    display: inline-block;
    content: ' ';
    background: #ffffff;
    transform: translate(-50%,-50%);
    border-radius: 50%;
}
.swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after {
    display: none;
}
.swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{

    background: url("../img/indexsweriper.png") no-repeat center;
    background-size: 100% 100%;
    transition: all 0.3s;
}
.swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:hover{
    transform: rotate(360deg);
}














/*第二区域的新闻区域*/
.newdomeone{
    background: url("../img/indexbg1.jpg") no-repeat right center #f0f7ff;
}
.newbox .newboxlet .swiper-slide a{
    display: block;
    overflow: hidden;
}
.newbox .newboxlet .swiper-slide a .bigimg{
    height: 550px;
    /*height: 580px;*/
    position: relative;
}
.newbox .newboxlet .swiper-slide a .bigimg p.time{
    width: 80px;
    height: 80px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    font-weight: bolder;
    position: absolute;
    top: 4%;
    left: 4%;
    background: #1f75e0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.newbox .newboxlet .swiper-slide a .bigimg p.time span{
    display: inline-block;
    text-align: center;
    font-size: 22px;
    font-weight: bolder;
    width: 100%;
}

.newbox .newboxlet .swiper-slide a .text{
    height: 100px;
    text-align: center;
    padding: 31px 50px;
    font-size: 22px;
    color: #ffffff;
    background: #1f75e0;
    font-weight: bolder;
    border-top: 4px #8dbef9 solid;
}

.newpagination{
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 220px;
    width: 30%;
    position: absolute;
    bottom: 100px;
    left: 50%;
    z-index: 10000;
    transform: translate(-50%, 0);
    height: 36px;
}
.newpagination .swiper-pagination-clickable .swiper-pagination-bullet{
    margin: 0 10px;
    width: 12px;
    height: 12px;
    opacity: 1;
    background: #ffffff;
}
.newpagination .swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #1f75e0;
}
.newbox .newboxrightul li {
    display: flex;
}
.newbox .newboxrightul li{
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    align-items: stretch; /* 让子元素高度自动撑满父级li */
    width: 100%;

}
.newbox .newboxrightul li:last-child{
    margin: 0;
}
.newbox .newboxrightul li .timebox{
    background: url("../img/indextitle3.png") no-repeat center;
    background-size: 100% 100%;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 20px;
}
.newbox .newboxrightul li .timebox .timeboxbg{
    background: #1f75e0;
    border-radius: 50%;
    box-shadow: 0px 1px 2px #1957a399;
    width: 70px;
    height: 70px;
    margin: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.newbox .newboxrightul li .timebox h5{
    font-size: 26px;
    font-weight: bolder;
    text-align: center;
}
.newbox .newboxrightul li .timebox p{
    font-size: 12px;
    text-align: center;
    margin: 0 0 0 0;
    letter-spacing: 0;
}
.newbox .newboxrightul li .righttext{
    flex: 1;
    min-width: 0;
    display: block;
    padding: 0 0 8px 0;
    border-bottom: 1px dashed  #a4b1c0;
}
.newbox .newboxrightul li .righttext a{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

}
.newbox .newboxrightul li .righttext .ellipsis{
    font-size: 20px;
    color: #333;
    line-height: 22px;
    padding: 0 80px 0 0;
    background: url("../img/indextitle4.png") no-repeat right center;
    background-size: 36px;
    display: block;
    width: 100%;
}
.newbox .newboxrightul li .righttext a:hover .ellipsis{
    color: #1f75e0;
    font-weight: bold;
}
.newbox .newboxrightul li .righttext:hover{
    border-bottom: 1px dashed  #1f75e0;
}





/*通知公告区域*/
.hometwobox{
    background: #d7e9ff;
}
.hometwobox ul{
    padding: 20px 30px 36px 30px;
    background: #ffffff;
    border-bottom: 4px #1f75e0 solid;
    position: relative;
}
.hometwobox ul li a{
    display: flex;
    justify-content:space-between;
    align-items: center;
    line-height: 70px;
    position: relative;
    z-index: 10;
    border-bottom: 1px #e0cece solid;
}
.hometwobox ul li a span{
    font-size: 18px;
    color: #888888;
    line-height: 22px;
    margin: 0 0 0 22px;
}
.hometwobox ul li a p{
    flex: 1;
    min-width: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    color: #333333;
    z-index: 10;
    padding: 0 0 0 20px;
    background: url("../img/indextitle5.png") no-repeat left center;
    background-size: 10px;
}

.hometwobox ul li a:hover{
    border-bottom: 1px #1f75e0 solid;
}
.hometwobox ul li a:hover span,
.hometwobox ul li a:hover p{
    color: #1f75e0;
    font-weight: bold;
}













/*学工动态*/
.homethreebox{
    background: #f0f7ff;
}
.homethreebox .homethreebg{
    display: flex;
    justify-content: space-between;
    /*align-items: center;*/
    overflow: hidden;
}
.homethreebox .homethreebg .leftimg{
    width: 180px;
    position: relative;
}
.homethreebox .homethreebg .leftimg .bigimg{
    position: absolute;
    top: 50%;
    height: calc(100% - 50px);
    transform: translate(0,-50%);
    z-index: 100;
    width: 100%;
}
.homethreebox .homethreebg .leftimg:before{
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 0;
    border: 14px solid transparent;
    border-bottom-color: #0552b2;
    border-right-color: #0552b2;
    content: ' ';
}
.homethreebox .homethreebg .leftimg:after{
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    height: 0;
    border: 14px solid transparent;
    border-top-color: #0552b2;
    border-right-color: #0552b2;
    content: ' ';
}
.homethreebox ul{
    padding: 20px 30px 36px 30px;
    background: #ffffff;
    position: relative;
    flex:1;
    min-width: 0;
}
.homethreebox ul li a{
    display: flex;
    justify-content:space-between;
    align-items: center;
    line-height: 70px;
    position: relative;
    z-index: 10;
    border-bottom: 1px #e0cece solid;
}
.homethreebox ul li a span{
    font-size: 18px;
    color: #888888;
    line-height: 22px;
    margin: 0 0 0 22px;
}
.homethreebox ul li a p{
    flex: 1;
    min-width: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px;
    color: #333333;
    z-index: 10;
    padding: 0 0 0 20px;
    background: url("../img/indextitle5.png") no-repeat left center;
    background-size: 10px;
}

.homethreebox ul li a:hover{
    border-bottom: 1px #1f75e0 solid;
}
.homethreebox ul li a:hover span,
.homethreebox ul li a:hover p{
    color: #1f75e0;
    font-weight: bold;
}



/*青春风采*/
.homefurebox{
    background: #f0f7ff;
    padding-top: 0 !important;
    padding-bottom: 30px;
}
.homefurebox .imga .bigimg{
    height: 280px;
    border-bottom: 4px #1f75e0 solid;
}
.homefurebox .textbox{
    display: block;
    text-align: center;
    overflow: hidden;
    position: relative;
    top: -40px;
    padding: 5px;
}
.homefurebox .textbox a{
    display: inline-block;
    width: 94%;
    background: #ffffff;
    position: relative;
    padding: 36px;
    text-align: left;
}
.homefurebox .textbox a:before{
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 0;
    height: 0;
    border: 7px solid transparent;
    border-right-color: #1f75e0;
    border-bottom-color: #1f75e0;
    content: ' ';
}
.homefurebox .textbox a:after{
    position: absolute;
    left: 20px;
    top: 20px;
    width: 0;
    height: 0;
    border: 7px solid transparent;
    border-left-color: #1f75e0;
    border-top-color: #1f75e0;
    content: ' ';
}


.homefurebox .textbox a h5{
    font-size: 18px;
    line-height: 26px;
    height: 52px;
    color: #333333;
    z-index: 10;
    text-align: left;
    margin: 0 0 5px 0;
}
.homefurebox .textbox a p{
    font-size: 16px;
    color: #1f75e0;
    z-index: 10;
}
.homefurebox .textbox a p:before{
    width: 10%;
    height: 1px;
    content: ' ';
    display: inline-block;
    background: #1f75e0;
    vertical-align: middle;
    margin: 0 3px 0 0;
}
.homefurebox .textbox a:hover {
    box-shadow: 0px 0px 5px #d7d7d7;
}
.homefurebox .textbox a:hover h5 {
   font-weight: bolder;
    color: #1f75e0;
}



/*<!--名师风采和校友风采-->*/
.homesixbox{
    background: #f0f7ff;
}
.homesixbox .homesixboxmb20{
    margin-bottom: 60px;
}
.homesixbox .swiper-slide a{
    display: block;
    padding: 30px 50px;
    background: url("../img/indeximg4bg2.png") no-repeat left bottom #ffffff;
    background-size: 100%;
    border:1px transparent solid;
    transition: all 0.3s;
}
.homesixbox .swiper-slide a .bigimg{
    height: 300px;
}
.homesixbox .swiper-slide a:before{
    width: 30%;
    height: 30%;
    display: inline-block;
    content: ' ';
    background: url("../img/indeximgbg1.png") no-repeat center;
    background-size: 100% 100%;
    position: absolute;
    top: 1px;
    right: 1px;
    z-index: 1;
}
.homesixbox .swiper-slide a .bigimg{
    z-index: 10;
    position: relative;
}
.homesixbox .swiper-slide a .text{
    text-align: center;
    color: #ffffff;
    z-index: 10;
    position: relative;
}
.homesixbox .swiper-slide a .text>div:nth-child(1){
    margin: 10px 0 10px 0;
}
.homesixbox .swiper-slide a .text>div:nth-child(1) span{
    font-size: 22px;
    padding-bottom: 4px;
    font-weight: bolder;
    border-bottom: 2px #ffffff solid;
    display: inline-block;
}
.homesixbox .swiper-slide a .text>div:nth-child(2) p{
    font-size: 16px;
text-align: center;
    
}
.homesixbox .swiper-slide a:hover{
    border: 1px #1f75e0 solid;
}








/*友情链接区域*/
.frendbox {
    background: #d7e9ff;
    padding-bottom: 100px;
}
.frendbox .newrow{
    margin: 0 -20px 40px -20px;
}
.frendbox .newrow .newcol{
    padding: 0 10px;
}
.frendbox .newrow .newcol .text{
    display: inline-block;
    width: 96%;
    background:url("../img/right.png") no-repeat 95% center #1f75e0;
    background-size: 14px;
    color: #ffffff;
    padding: 0 10%;
    position: relative;
    line-height: 80px;
    font-size: 20px;
    margin-top: -30px;
}







.frendbox  .swiper-slide a{
    display: block;
    padding: 20px 0 10px 0;
    text-align: center;
    border: 1px #d7e9ff solid;
    background:url("../img/indexlast.jpg") no-repeat left bottom #ffffff;
    background-size:  100% auto;
}
.frendbox .swiper-slide a p{
    font-size: 20px;
    color:#333333;
    line-height: 24px;
    height: 55px;
    overflow: hidden;
    margin: 15px  0 0 0;
    text-align: center;
    transition:all 0.2s;
    position: relative;
    top: 0;
}
.frendbox  .swiper-slide a img{
    transition:all 0.2s;
    position: relative;
    top: 0;
}
.frendbox  .swiper-slide a:hover{
    border: 1px #e1c4c4 solid;
}
.frendbox  .swiper-slide a:hover p{
    color:#1f75e0;
    top: 10px;
    font-weight: bold;
}
.frendbox  .swiper-slide a:hover img{
    top: 10px;
}










/*响应式区域*/
@media (max-width: 1700px) {
    .homepd60 {
        padding: 44px 0 64px 0;
    }
    .homefurebox {
        padding-bottom: 30px;
    }


    .hometitle {
        margin-bottom: 20px;
    }

    .hometitle .hometitleicon p {
        font-size: 60px;
        line-height: 60px;
    }
    .hometitle .hometitleicon:before {
        width: 54px;
        height: 54px;
        margin: 12px 6px 0 0;
    }
    .hometitle:after {
        left: 58px;
    }
    .hometitle .hometitlemore a {
        font-size: 20px;
    }

    .frendbox {
        padding-bottom: 80px;
    }

}
@media (max-width: 1600px) {


    .hometitle .hometitleicon h4 {
        font-size: 24px;
        line-height: normal;
    }
    .hometitle .hometitleicon p {
        font-size: 48px;
        line-height: normal;
    }
    .hometitle .hometitlemore a {
        font-size: 18px;
    }
    .hometitle .hometitlemore a i {
        width: 30px;
        height: 26px;
        margin: -2px 8px 0 0;
    }




    .homepd60 {
        padding: 28px 0  44px 0;
    }
    .homefurebox {
        padding-bottom: 30px;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
        width: 24px;
        height: 24px;
        line-height: 24px;
        margin: 0 4px;
    }








    .newbox .newboxrightul li .righttext .ellipsis {
        font-size: 16px;
    }

    .newpagination {
        bottom: 88px;
        height: 34px;
    }
    .newbox .newboxlet .swiper-slide a .bigimg {
        height: 460px;
    }
    .newbox .newboxrightul li .timebox h5 {
        font-size: 20px;
    }
    .newbox .newboxrightul li {
        margin-bottom: 22px;
    }
    .newbox .newboxlet .swiper-slide a .text {
        height: 90px;
        /*padding: 20px 40px;*/
        font-size: 18px;
    }
    .newbox .newboxrightul li .timebox .timeboxbg{
        width: 60px;
        height: 60px;
    }



    .hometwobox ul {
        padding: 16px 24px 24px 24px;
    }
    .hometwobox ul li a {
        line-height: 60px;
    }
    .hometwobox ul li a p {
        font-size: 16px;
    }
    .hometwobox ul li a span {
        font-size: 15px;
        margin: 0 0 0 18px;
        line-height: 22px;
    }



    .homethreebox ul {
        padding: 16px 24px 24px 24px;
    }
    .homethreebox ul li a {
        line-height: 60px;
    }
    .homethreebox ul li a p {
        font-size: 16px;
    }
    .homethreebox ul li a span {
        font-size: 15px;
        margin: 0 0 0 18px;
        line-height: 22px;
    }


    .homefurebox .textbox a h5 {
        font-size: 17px;
    }



    .homesixbox .swiper-slide a{
        padding: 24px 32px;
    }
    .homesixbox .swiper-slide a .text>div:nth-child(1) span {
        font-size: 20px;
    }
    .frendbox {
        padding-bottom: 60px;
    }
    .frendbox .swiper-slide a {
        padding: 30px 12px;
    }
    .frendbox .swiper-slide a p {
        font-size: 16px;
        margin: 10px 0 0 0;
    }



}


@media (max-width: 1500px) {

    .hometitle .hometitleicon p {
        font-size: 44px;
    }
    .hometitle .hometitleicon:before {
        width: 50px ;
        height: 50px ;
        margin: 13px 3px 0 0;
    }
    .hometitle:after {
        left: 54px;
    }
    .newbox .newboxlet .swiper-slide a .bigimg p.time {
        width: 70px;
        height: 70px;
        font-size: 13px;
    }
    .newbox .newboxlet .swiper-slide a .bigimg p.time span {
        font-size: 20px;
    }
    .homefurebox .imga .bigimg{
        height: 260px;
        border-bottom: 3px #1f75e0 solid;
    }
    .homefurebox .textbox a {
        padding: 25px;
    }
    .homefurebox .textbox a:before {
        right: 16px;
        bottom: 16px;
        border: 5px solid transparent;
        border-right-color: #1f75e0;
        border-bottom-color: #1f75e0;
    }
    .homefurebox .textbox a:after {
        left: 16px;
        top: 16px;
        border: 5px solid transparent;
        border-left-color: #1f75e0;
        border-top-color: #1f75e0;
    }
    .homefurebox .textbox a h5 {
        font-size: 16px;
        line-height: 24px;
        height: 48px;
        margin: 0 0 3px 0;
    }
    .homefurebox .textbox a p {
        font-size: 14px;
    }
    .homesixbox .homesixboxmb20 {
        margin-bottom: 40px;
    }
    .frendbox .newrow .newcol .text {
        width: 96%;
        line-height: 60px;
        font-size: 18px;
        margin-top: -20px;
    }


}


@media (max-width: 1400px) {
    .homepd60 {
        padding: 22px 0 38px 0;
    }
    .homefurebox {
        padding-bottom: 30px;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
        width: 20px;
        height: 20px;
        line-height: 20px;
        margin: 0 3px;
    }




    .hometitle {
        padding: 0 0 8px 0;
    }

    .hometitle .hometitleicon:before {
        width: 38px ;
        height: 38px ;
    }
    .hometitle:after {
        width: 50px;
        left: 44px;
    }
    .hometitle .hometitleicon h4 {
        font-size: 20px;
    }
    .hometitle .hometitleicon p {
        font-size: 34px;
    }
    .hometitle .hometitlemore a {
        font-size: 16px;
    }
    .hometitle .hometitlemore a i {
        width: 26px;
        height: 24px;
        margin: -4px 4px 0 0;
    }




    .newbox .newboxlet .swiper-slide a .bigimg p.time {
        width: 60px;
        height: 60px;
        font-size: 12px;
    }
    .newbox .newboxlet .swiper-slide a .bigimg p.time span {
        font-size: 18px;
    }

    .newbox .newboxlet .swiper-slide a .text {
        height: 90px;
        /*padding: 20px 20px;*/
        font-size: 16px;
    }
    .newpagination .swiper-pagination-clickable .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        margin: 0 6px;
    }
    .newbox .newboxlet .swiper-slide a .bigimg {
        height: 362px;
    }
    .newbox .newboxrightul li .righttext .ellipsis {
        font-size: 16px;
        padding-right: 30px;
        background-size: 26px;
    }
    .newbox .newboxrightul li .timebox .timeboxbg{
        width: 50px;
        height: 50px;
    }

    .newbox .newboxrightul li {
        margin-bottom: 16px;
    }
    .newbox .newboxrightul li .timebox {
        margin-right: 10px;
    }
    .newbox .newboxrightul li .timebox h5 {
        font-size: 18px;
    }
    .newbox .newboxrightul li .timebox p {
        transform: scale(0.8);
    }

    .hometwobox ul li a {
        line-height: 50px;
    }
    .hometwobox ul li a p {
        font-size: 15px;
    }
    .hometwobox ul li a span {
        font-size: 14px;
        margin: 0 0 0 16px;
        line-height: 18px;
    }
    .hometwobox ul li a p{
        padding-left: 14px;
        background: url(../img/indextitle5.png) no-repeat left center;
        background-size: 8px;
    }

    .homethreebox ul {
        padding: 16px 16px ;
    }
    .homethreebox ul li a {
        line-height: 50px;
    }
    .homethreebox ul li a p {
        font-size: 15px;
    }
    .homethreebox ul li a span {
        font-size: 14px;
        margin: 0 0 0 16px;
        line-height: 18px;
    }
    .homethreebox ul li a p{
        padding-left: 14px;
        background: url(../img/indextitle5.png) no-repeat left center;
        background-size: 8px;
    }


    .homethreebox .homethreebg .leftimg{
        width: 120px;
    }
    .homethreebox .homethreebg .leftimg .bigimg{
        height: calc(100% - 32px);
    }
    .homethreebox .homethreebg .leftimg:before {
        border: 8px solid transparent;
        border-bottom-color: #0552b2;
        border-right-color: #0552b2;
    }
    .homethreebox .homethreebg .leftimg:after{
        border: 8px solid transparent;
        border-top-color: #0552b2;
        border-right-color: #0552b2;
    }

    .homefurebox .imga .bigimg {
        height: 200px;
        border-bottom: 2px #1f75e0 solid;
    }
    .homefurebox .textbox a {
        padding: 22px;
    }
    .homefurebox .textbox a p {
        font-size: 13px;
        letter-spacing: 0;
    }
    .homefurebox .textbox a h5 {
        font-size: 14px;
        line-height: 18px;
        height: 36px;
        margin: 0 0 2px 0;
    }


    .homesixbox .swiper-slide a{
        padding: 20px 24px;
    }
    .homesixbox .swiper-slide a .bigimg{
        height: 220px;
    }
    .homesixbox .swiper-slide a .text>div:nth-child(1) span {
        font-size: 17px;
    }
    .homesixbox .swiper-slide a .text>div:nth-child(2) p {
        font-size: 15px;
    }
    .homesixbox .homesixboxmb20 {
        margin-bottom: 30px;
    }



    .frendbox {
        padding-bottom: 50px;
    }
    .frendbox .newrow .newcol .text {
        line-height: 50px;
        font-size: 16px;
        margin-top: -10px;
    }


    .frendbox .swiper-slide a {
        padding: 20px 10px;
    }
    .frendbox .swiper-slide a p {
        font-size: 14px;
        line-height: 20px;
        height: 40px;
    }

}
@media (max-width: 1200px) {
    .homepd60 {
        padding: 18px 0 30px 0;
    }
    .homefurebox {
        padding-bottom: 20px;
    }
    .hometitle {
        margin-bottom: 16px;
    }


    .newbox .newboxlet .swiper-slide a .text {
        font-size: 14px;
        padding: 30px 30px;
    }
    .newbox .newboxrightul li .timebox {
        margin-right: 10px;
    }

    .newbox .newboxrightul li .timebox h5 {
        font-size: 16px;
    }
    .newbox .newboxlet .swiper-slide a .bigimg {
        /*height: 333px;*/
    }



    .hometwobox ul li a {
        line-height: 40px;
    }
    .hometwobox ul li a p {
        font-size: 15px;
    }
    .hometwobox ul li a span {
        font-size: 14px;
        margin: 0 0 0 14px;
        line-height: 16px;
    }

    .hometwobox ul {
        border-bottom: 3px #1f75e0 solid;
    }





    .homethreebox ul li a {
        line-height: 40px;
    }
    .homethreebox ul li a p {
        font-size: 15px;
    }
    .homethreebox ul li a span {
        font-size: 13px;
        margin: 0 0 0 14px;
        line-height: 16px;
    }
    .homesixbox .swiper-slide a .bigimg{
        height: 180px;
    }
    .homesixbox .swiper-slide a {
        padding: 14px 18px;
    }
    .homesixbox .swiper-slide a .text>div:nth-child(1) span {
        font-size: 15px;
        padding-bottom: 2px;
    }
    .homesixbox .swiper-slide a .text>div:nth-child(1) {
        margin: 4px 0;
    }
    .homesixbox .swiper-slide a .text>div:nth-child(2) p {
        font-size: 14px;
    }
    .homesixbox .homesixboxmb20 {
        margin-bottom: 20px;
    }


    .frendbox {
        padding-bottom: 40px;
    }
    .frendbox .newrow{
        margin: 0 -12px 20px -12px;
    }
    .frendbox .newrow .newcol{
        padding: 0 6px;
    }
    .frendbox .newrow .newcol .text {
        line-height: 40px;
        font-size: 14px;
        margin-top: -10px;
    }



}
@media (max-width: 1000px) {
    .homepd60 {
        padding: 18px 0 20px 0;
    }
    .homefurebox {
        padding-bottom: 18px;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        line-height: 10px;
        border-radius: 50%;
        font-size: 0px;
        color: transparent;
        background: #ffffff;
        margin: 0 6px !important;
        opacity: 0.6;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
        opacity: 1;
        background: #ffffff;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet:after {
        /*width: 100%;*/
        /*height: 100%;*/
        display: none;
    }



    .hometitle:after{
        display: none;
    }
    .hometitle .hometitleicon:before {
        width: 32px;
        height: 32px;
        margin: 2px 4px 0 0;
    }
    .hometitle .hometitleicon h4 {
        font-size: 18px;
        position: relative;
        line-height: 18px;
        top: 0;

    }
    .hometitle .hometitleicon p {
        font-size: 15px;
        color: #1f75e0;
    }
    .hometitle .hometitlemore a {
        line-height: normal;
        font-size: 14px;
    }
    .hometitle .hometitlemore a i {
        width: 22px;
        height: 20px;
        margin: -4px 4px 0 0;
    }

    .homesixbox .swiper-slide a {
        padding: 12px;
    }
    .homesixbox .homesixboxmb20 {
        margin-bottom: 15px;
    }


    .frendbox {
        padding-bottom: 30px;
    }
    .frendbox .swiper-slide a img{
        height: 80px;
        width: auto;
    }

}

@media (max-width: 768px) {
    .homepd60 {
        padding: 18px 0 ;
    }
    .homefurebox {
        padding-bottom: 18px;
    }

    .swiperBox:after,
    .swiperBox:before{
        display: none;
    }
    .swiperBox .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
        /*margin: 0 2px;*/
        margin: 0 4px !important;
    }


    .hometitle {
        margin-bottom: 8px;
        padding: 0 0 5px 0;
    }
    .hometitle:after {
        display: none;
    }
    .hometitle .hometitleicon:before {
        width: 28px ;
        height: 28px;
        margin: 0px 2px 0 0;
    }
    .hometitle .hometitleicon h4 {
        font-size: 16px;
        line-height: 18px;
        position: relative;
    }
    .hometitle .hometitleicon p {
        font-size: 12px;
        line-height: 12px;
        position: relative;
        color: #1f75e0;
        left: -7%;
        transform: scale(0.85);
        position: relative;
    }
    .hometitle .hometitlemore a {
        width: auto;
        line-height: 24px;
        font-size: 14px;
        padding: 0 4px;
        letter-spacing: -0.5px;
        margin: 0 3px 0 0;
    }
    .hometitle .hometitlemore a i {
        width: 20px;
        height: 18px;
        margin: -2px 2px 0 0;
    }
    .hometitle .hometitlemore a:after {
        width: 3px;
        right: -3px;
    }





    .newpagination {
        max-width: 240px;
        bottom: 40px;
        height: 20px;
        background: #1f75e0;
        clip-path: polygon(5% 0, 95% 0, 100% 100%, 0 100%);
    }
    .newpagination .swiper-pagination-clickable .swiper-pagination-bullet {
        margin: 0 3px;
        width: 5px;
        height: 5px;
        background: #ffffff;
        opacity: 0.4;
    }
    .newpagination .swiper-pagination-clickable .swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: #ffffff;
        opacity: 1;
    }
    .newboxlet .swiper-container{
        border: 2px #8dbef9 solid;
        margin-bottom: 10px;
    }
    .newbox .newboxlet .swiper-slide a .bigimg {
        height: 380px;
    }
    .newbox .newboxlet .swiper-slide a .bigimg p.time{
        display: none;
    }
    .newbox .newboxlet .swiper-slide a .text {
        border-top: 2px #8dbef9 solid;
        padding: 10px  15px;
        height: auto;
        font-size: 15px;
    }
    .newbox .newboxrightul li .timebox {
        margin-right: 8px;
    }
    .newbox .newboxrightul li .timebox h5 {
        font-size: 15px;
    }
    .newbox .newboxrightul li .timebox p {
        /*font-size: 12px;*/
        letter-spacing: -1px;
    }
    .newbox .newboxrightul li .righttext .ellipsis {
        font-size: 16px;
    }
    .newbox .newboxrightul li {
        margin-bottom: 6px;
    }
    .newbox .newboxrightul li .timebox .timeboxbg {
        width: 44px;
        height: 44px;
        margin: 5px;
    }
    .newbox .newboxrightul li .righttext{
        padding: 0;
    }




    .hometwobox ul {
        padding: 16px 12px 12px 12px;
        padding-top: 6px;
        border-bottom: 3px #1f75e0 solid;
    }
    .hometwobox .col-xs-12.col-sm-6:nth-child(1) ul {
       margin-bottom: 16px;
    }
    .hometwobox ul li a span {
        margin: 0 0 0 6px;
        font-size: 12px;
    }
    .hometwobox ul li a p{
        padding-left: 8px;
        background: url(../img/indextitle5.png) no-repeat left center;
        background-size: 4px;
    }


    .homethreebox ul {
        padding: 16px 12px 12px 12px;
        padding-top: 6px;
    }
    .homethreebox ul li a span {
        margin: 0 0 0 3px;
        font-size: 12px;
    }
    .homethreebox ul li a p{
        padding-left: 8px;
        font-size: 13px;
        background: url(../img/indextitle5.png) no-repeat left center;
        background-size: 4px;
    }
    .homethreebox .col-xs-12.col-sm-6{
        margin-bottom: 12px;
    }
    .homethreebox .homethreebg .leftimg{
        width: 100px;
    }
    .homethreebox .homethreebg .leftimg .bigimg{
        height: calc(100% - 24px);
    }
    .homethreebox .homethreebg .leftimg:before {
        border: 6px solid transparent;
        border-bottom-color: #0552b2;
        border-right-color: #0552b2;
    }
    .homethreebox .homethreebg .leftimg:after{
        border: 6px solid transparent;
        border-top-color: #0552b2;
        border-right-color: #0552b2;
    }


    .homefurebox .textbox {
        top: 0px;
        padding: 0px;
    }
    .homefurebox .textbox a {
        width: 100%;
        padding: 10px 12px 6px 12px;
    }
    .homefurebox .imga .bigimg {
        height: 150px;
        border-bottom: 1px #1f75e0 solid;
    }
    .homefurebox .textbox a:after {
        left: 4px;
        top: 4px;
    }
    .homefurebox .textbox a:before {
        right: 4px;
        bottom: 4px;
    }
    .homefurebox .textbox a p {
        font-size: 13px;
        letter-spacing: -1px;
    }
    .homefurebox .textbox a h5 {
        font-size: 14px;
        line-height: 16px;
        height: 32px;
        margin: 0 0 3px 0;
    }
    .homefurebox .swiper-slide {
        border: 1px #e9e9e9 solid;
    }


    .homesixbox .swiper-slide a .bigimg {
        height: 160px;
    }
    .homesixbox .swiper-slide a {
        padding: 8px;
    }
    .homesixbox .swiper-slide a .text>div:nth-child(1) {
        margin: 4px 0 2px 0;
    }
    .homesixbox .swiper-slide a .text>div:nth-child(1) span {
        font-size: 14px;
        padding-bottom: 2px;
    }
    .homesixbox .swiper-slide a {
        border: 1px #dddddd solid;
    }


    .frendbox {
        padding-bottom: 30px;
    }
    .frendbox .swiper-slide a {
        padding: 10px 10px;
        border: 1px #9dbfe9 solid !important ;
    }
    .frendbox .swiper-slide a img {
        height: 45px;
    }
    .frendbox .swiper-slide a p {
        font-size: 14px;
        line-height: 16px;
        height: 34px;
        color: #1f75e0;
    }
    .frendbox .swiper-slide a:hover img ,
    .frendbox .swiper-slide a:hover p {
        top: 0;
    }

    .frendbox .newrow{
        margin: 0 -10px 8px -10px;
    }
    .frendbox .newrow .newcol{
        padding: 0 5px;
        margin-bottom: 10px;
    }
    .frendbox .newrow .newcol .text {
        line-height: 40px;
        font-size: 14px;
        margin-top: -10px;
        background-size: 12px;
    }



}



@media (max-width: 600px) {
    .newbox .newboxlet .swiper-slide a .bigimg {
        height: 240px;
    }
    .homefurebox .imga .bigimg {
        height: 110px;
    }


}
@media (max-width: 340px) {
    .newbox .newboxlet .swiper-slide a .bigimg {
        height: 200px;
    }
    .homefurebox .imga .bigimg {
        height: 100px;
    }
    .homesixbox .swiper-slide a .bigimg {
        height: 140px;
    }
}




